@charset "euc-jp";
.hissu{ background: url(../common_img/hissu.gif) left top no-repeat; background-position:10px 15px; }
.ninni{ background: url(../common_img/ninni.gif) left top no-repeat; background-position:10px 15px; }
input[type="radio"],
input[type="checkbox"] { vertical-align: -0.1em; }

label{margin-right: 50px;}
form{margin-bottom: 65px;}
.table_form { width:100%; margin-bottom:20px;}
.table_form td, .table_form th { padding:15px 20px; border: 1px #d0bd92 solid; text-align: left;}
.table_form th { vertical-align:top;background: #f2ebdc; width: 155px; }
.table_form td span{margin-left: 17px;}
.table_form .end th { border-bottom-color:#d6cbbb; }
.table_form_w1 { width:150px }
.form2col { overflow:hidden; text-align:right; }
.form2col-1 { float:left; width:48% }
.form2col-2 { float:right; width:48% }
.form_control_sm { width:130px; }
.form_control { display:block; width:98%; }
.form_group { margin-bottom:10px; }
.form2col input { text-align:left; }
#address_search { margin-bottom:10px; }
#formEnd { text-align:center; }
#formEnd input { display:inline-block; padding:6px 12px; cursor:pointer; font-weight:bold; }
/* ---IME ON--- */
.ime_on {padding: 2px;
margin: 2px 0px;
border: 1px solid #CCC;
font-size: 12px;
height: 28px;}
/* ---IME KILL--- */
.ime_off {padding: 2px;
margin: 2px 0px;
border: 1px solid #CCC;
font-size: 12px;
height: 28px;}